<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="fr.inria.ctrte.time.parser.example.feature"
      label="CCSL Parser example"
      version="1.0.4"
      provider-name="INRIA AOSTE">

   <description>
      A wizard to create example project for the CCSL Parser.
   </description>

   <copyright>
      Copyright INRIA 2007-2008.
   </copyright>

   <license url="epl-v10.html">
      The CCSL examples are distributed under
the terms of the EPL licence:
http://www.eclipse.org/org/documents/epl-v10.php
   </license>

   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.jface"/>
      <import plugin="org.eclipse.ui"/>
      <import feature="fr.inria.ctrte.time.feature" version="1.0.4.26" match="greaterOrEqual"/>
      <import plugin="com.cea.papyrus.marte.profile"/>
   </requires>

   <plugin
         id="org.openembedd.wizards"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.inria.ctrte.time.parser.example"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
